Шаблон:Таблица ролей/styles.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 7: Строка 7:


.таблица-ролей__content {
.таблица-ролей__content {
display: flex;
    display: flex;
flex-direction: row;
    flex-direction: row;
flex-wrap: wrap;
    flex-wrap: wrap;
justify-content: space-evenly;
    justify-content: space-evenly;
padding: 0.4em;
    padding: 0.4em;
    text-align: center;
    gap: 6px;
}
}


Строка 31: Строка 33:


.таблица-ролей__sub-content {
.таблица-ролей__sub-content {
border-top: 1px solid var(--theme-border-color-base);
border-top: 1px solid var(--color-lighter-alpha-x);
    border-radius: var(--border-radius-low);
}
}